from win32com.client import Dispatch


xlApp = Dispatch("Excel.Application")
xlApp.Visible = 1
xlApp.Workbooks.Add()
xlApp.ActiveSheet.Cells(1,1).Value = 'Some Data'
xlApp.ActiveSheet.Cells(1,2).Value = 'More'
##xlApp.ActiveWorkbook.Close(SaveChanges=0)
##xlApp.Quit()
##del xlApp

# raw_input("press Enter ...")
